Eng
  1. Skip to navigation
  2. Skip to content
  3. Skip to sidebar


Vulnerability protection

Windows Essentials vulnerability could allow information disclosure


Report ID: MS201305009
Date Published: 15 May 2013

Criticality: Important
Compromise Type: information-disclosure
Compromise From: remote


Affected Product/Component:

Windows Essentials 2011
Windows Essentials 2012




Summary

A vulnerability in Windows Essentials could allow an attacker to override proxy settings and overwrite files.



Detailed Description

Microsoft has released a security update to address an information disclosure vulnerability in Windows Essentials. The vulnerability, which was caused by improper handling of URL parameters, could allow an attacker to override Windows Writer proxy settings and overwrite files accessible to the user on a target system.

The vulnerability has been patched through the latest security update by correcting the way that Windows Writer handles URL parameters. Users are recommended to install the update to protect their system from possible exploit attempts.



CVE Reference

CVE-2013-0096



Solution

Install the latest security patch for applicable system, available for download from (https://technet.microsoft.com/en-us/security/bulletin/ms13-045)



Security Advisories

For a list of known vulnerabilities affecting F-Secure products and the released fixes, please refer to the Security Advisories page.